| Tilt Five NDK |

Data Fields
T5_Vec3 Struct Reference
Tilt Five™ Common Types

3D vector More...

`#include <types.h>`

## Data Fields
float | x
float | y
float | z

## Detailed Description

3D vector

Definition at line 53 of file types.h.

## Field Documentation

## ◆ x

float T5_Vec3::x

Definition at line 54 of file types.h.

## ◆ y

float T5_Vec3::y

Definition at line 55 of file types.h.

## ◆ z

float T5_Vec3::z

Definition at line 56 of file types.h.

The documentation for this struct was generated from the following file:

- types.h